body
{
	margin: 0px 0px 30px 0px;
	padding: 0px;
	color: #3A3836;
	font-family: Arial, Verdana, sans-serif;
}
td
{
	font-size: 12px;
}
p
{
	margin: 10px 10px 10px 10px;
}
.navig
{
	font-size: 12px;
	color: #4F001A;
	margin: 0px 5px 5px 5px;
}
.navig:link {

	FONT-SIZE: 12px;
	color: #4F001A;
	margin: 0px 5px 5px 5px;
	}
	
.dir:link {

	FONT-SIZE: 13px;
	color: #800080;
	font-weight: bold;
	}
	
	.ist {
	FONT-SIZE: 12px;
	color: #4F001A;
	text-align : right;
	
}
	.ist:link {
   FONT-SIZE: 13px;
	color: #4F001A;
	text-align : right;
	font-align: justify;
	font-style : italic;
}

.newsz
{
	font-size: 13px;
	color: #860030;
	font-weight: bold;
	margin: 15px 10px 15px 10px;
}
.newsz:link {

	FONT-SIZE: 13px;
	color: #860030;
	margin: 15px 10px 15px 10px;
	font-weight: bold;
	}

.zag {

	FONT-SIZE: 13px;
	color: #c50202;
	font-weight: bold;
      
	}

.zag:link {

	FONT-SIZE: 13px;
	color: #c50202;
	font-weight: bold;
     
	}

	
h1
{
	font-size: 13px;
	font-weight: bold;
	color: #860030;
}
input, select, textarea
{
	border: 1px solid #663399;
	color: #663399;
	font-size: 12px;
}
input.button
{
	background-color: #663399;
	color: white;
	font-weight: bold;
}

.w100
{
	width: 100%;
}

#middleTable
{
	background-color: #FDEDF7;
}
h1.section
{
	font-size: 18px;
	color: #4F001A;
	margin-left: 10px;
}
.article
{
	margin: 0px 30px 10px 10px;
}
.article img
{
	margin: 0px 10px 10px 0px;
}
#topText h1
{
	font-size: 15px;
	margin: 15px 50px 0px 20px;
	color: #52001C;
}
.itemHeader
{
	background-image: url('./images/left-item-bg.gif');
}
.itemHeader h1
{
	color: white;
	margin: 0px 0px 0px 10px;
}
.itemText div
{
	margin: 0px 5px 10px 10px;
}

.bottomText
{
	background-color: #4F001A;
	color: #C5B77F;
	font-size: 13px;
	text-decoration : none;
}
.menul
{
	margin: 0px 5px 5px 5px;
	padding: 0px 5px 5px 5px;
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	}
.menul2
{
       
        color: #4A0018;
        font-family: Tahoma, Sans-Serif;
        font-size: 12px;
        }

.menul:link 
{
	margin: 0px 5px 10px 3px;
	padding: 0px 5px 10px 5px;
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	color: #4F001A;
	
	}	
.menul1
{
        font-family: Tahoma, Sans-Serif;
        font-size: 13px;
        }

.menul1:link 
{
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	color: #4F001A;
	
	}	
.yourComment
{
        background-color: #8B0441;
        color: white;
        padding: 7px 20px 5px 20px;
        font-weight: bold;
        text-decoration: none;
        }
.brendLettersSpace{
        padding: 2px;
        line-height: 150%;
        background-color: white;
        margin-left: 5px;
        font-weight: bold;
        word-spacing: 3px;
        color:#cccccc;
.}
.brendLetters
{
        padding: 1px 0px 1px 0px;
        }

a.brendLetters:link, a.brendLetters:visited, a.brendLetters:active 
{
        color: #860030;
        text-decoration: none;
        padding: 2px 2px 2px 2px;
        }

a.brendLetters:hover
{
        background-color: #83002B;
        color: #FFFFFF;
        }

span.letterSelected
{
        background-color: #83002B;
        color: #FFFFFF;
        padding: 2px 5px 2px 5px;
        }


.brendLettersGroups{
        font-weight: bold;
        }
a.brendLettersGroups:link, a.brendLettersGroups:visited, a.brendLettersGroups:active 
{
        color: #860030;
        text-decoration: none;
        }
a.brendLettersGroups:hover
{
        background-color: #83002B;
        color: #FFFFFF;
        padding: 2px 0px 2px 0px;
        }